Subject: Re: [lojban] sisku (was: Re: bringing it about)

From: And Rosta <[email-masked]>
Date: Tue, 12 Dec 2000 15:36:33 +0000

John:
> And Rosta wrote:
> > Does "X me Y" mean "X pertains to Y" or does it
> > mean "everything that is true of Y is true of X"
> > (or some close counterpart thereof)? I seem to
> > recall that the former is closer to the mark, 
>
> The former was the original Lojban position, but under the pressure
> of Randall Holmes, the TLI logician, both branches of Loglan
> adopted the position that "me X" means "is an X/is some Xs".

Good news. I don't remember that. Thanks to TLI....

> > Counts as one and the same in one sense, but I was
> > thinking of a single brivla, so "X seeks Y" would be
> > "X brivla Y". 
>
> If we allowed such a thing, then we would be
> trapped by the extensionality of sumti outside
> abstractions, so seeking a unicorn and seeking
> an antelope (in North America) would be the
> same thing, namely, seeking nothing.

That was the essence of my point.

--And.